-- version and date
local revision = tonumber(("$Revision: 63522 $"):match("%d+"))
if not NBB_REVISION or revision > NBB_REVISION then
    NBB_REVISION = revision
    NBB_DATE = ("$Date: 2008-03-04 02:26:20 -0500 (Tue, 04 Mar 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("NBuffBars")
L:AddTranslations("koKR", function() return {
    -- errors
    ["Warning: could not find oRA2 or CTRA; all raid members must have one of those installed for NBuffBars to function correctly!"] = "경고: oRA2나 공격대 도우미가 설치되어 있지 않습니다; NBuffBars가 정상적으로 작동하기 위해서는 모든 공격대원이 둘 중 하나를 설치해야 합니다!",

    -- options
    ["Move |cffffffff%s|r to the interesting buff list."] = "|cffffffff%s|r|1을;를; 관심 버프목록으로 이동",
    ["Move |cffffffff%s|r to the boring buff list."] = "|cffffffff%s|r|1을;를; 유휴 버프목록으로 이동",
    ["Lock Position"] = "위치 고정",
    ["Lock the position of the bars so that they cannot be dragged."] = "바의 위치를 고정합니다.",
    ["Appearance"] = "외양",
    ["Change the appearance of the bars."] = "바의 외양을 변경합니다.",
    ["Texture"] = "무늬",
    ["Set the texture to use for the bars."] = "바의 무늬를 설정합니다.",
    ["Text Size"] = "글꼴 크기",
    ["Set the size of all text."] = "글꼴의 크기를 설정합니다.",
    ["Bar Width"] = "바 너비",
    ["Set the width of the bars."] = "바의 너비를 설정합니다.",
    ["Bar Height"] = "바 높이",
    ["Set the height of the bars."] = "바의 높이를 설저합니다.",
    ["Colour"] = "색상",
    ["Change the colours."] = "색상을 변경합니다.",
    ["Header"] = "제목줄",
    ["Set the colour of the header."] = "제목줄의 색상을 설정합니다.",
    ["Background"] = "배경",
    ["Set the colour of the background."] = "배경 색상을 설정합니다.",
    ["Names By Class"] = "직업별 이름 색상",
    ["Set the colour of the names according to their class."] = "이름의 색상을 직업에 따라서 표시합니다.",
    ["Show Group"] = "파티 표시",
    ["Show the group before the name."] = "이름 앞에 파티를 표시합니다",
    ["Text"] = "글꼴",
    ["Set the colour of the text."] = "글꼴의 색상을 설정합니다.",
    ["Bar"] = "바",
    ["Set the colour of the bars."] = "바의 색상을 설정합니다.",
    ["Bar Background"] = "바 배경",
    ["Set the background colour of the bars."] = "바 배경의 색상을 설정합니다.",
    ["Out Of Range Fade"] = "사정거리 밖 투명도",
    ["Set the factor by which the bars are faded when they are out of range."] = "사정거리 밖의 대상의 투명도를 설정합니다.",
    ["Spacing"] = "간격",
    ["Change the spacing of the bars."] = "바의 간격을 변경합니다.",
    ["Bar Spacing"] = "바 간격",
    ["Set the spacing between the bars."] = "바 간의 간격을 설정합니다.",
    ["Group Spacing"] = "그룹 간격",
    ["Set the spacing between the bar groups."] = "그룹별 간격을 설정합니다.",
    ["Reset Position"] = "위치 초기화",
    ["Move the bars to the default position."] = "바의 위치를 기본값으로 되돌립니다.",
    ["Show Example"] = "예제 표시",
    ["Show the example bars."] = "예제 바를 표시합니다.",
    ["Hide Example"] = "예제 숨김",
    ["Hide the example bars."] = "예제 바를 숨깁니다.",
    ["Make"] = "생성",
    ["Configure which buffs are Interesting and Boring."] = "관심 버프와 유휴 버프에 대한 설정을 변경합니다.",
    ["Make Interesting"] = "관심 버프 등록",
    ["Change a Boring buff to Interesting."] = "유휴 버프로 관심 버프로 등록합니다.",
    ["Make Boring"] = "유휴 버프 등록",
    ["Change an Interesting buff to Boring."] = "관심 버프를 유휴 버프로 등록합니다.",
    ["FuBar"] = "FuBar",
    ["Configure the FuBar Plugin."] = "FuBar 플러그인 설정",
    ["Config"] = "설정",
    ["Open the configuration GUI"] = "GUI 설정창을 엽니다",
    ["Load Preset"] = "기본 설정 불러오기",
    ["Load the Buff and Grouping options for a class or for raid leader."] = "직업과 공격대 역활에 따른 버프와 그룹 설정을 불러옵니다.",
    ["Load preset for |cffffffff%s|r."] = "|cffffffff%s|r용 기본 설정 불러오기",
    ["Raid Leader"] = "공격대장",
    ["Group bars by |cffffffff%s|r.\nMonitor the following buffs: |cffffffff%s|r."] = "|cffffffff%s|r에 따른 그룹별 바\n주시 버프: |cffffffff%s|r.",
    ["Class"] = "직업",
    ["Raid Group"] = "공격대 파티",
    ["Group By"] = "그룹별",
    ["Arrange the bars in groups."] = "그룹 상에 바 배열",
    ["Group By %s"] = "%s에 의한 그룹",
    ["Arrange the bars in groups by |cffffffff%s|r."] = "|cffffffff%s|r에 의한 그룹별 바 배열",
    ["Show In Party"] = "파티시 표시",
    ["Show the bars when in a party. Note that remaining times will only be accurate for buffs that you cast."] = "파티 플레이 시 바를 표시합니다. 당신이 시전한 버프만 남은 시간을 정확하게 표시함을 유의하십시오.",
    ["Show When Solo"] = "솔로잉시 표시",
    ["Show the bars when soloing. Note that remaining times will only be accurate for buffs that you cast."] = "솔로잉 시에 바를 표시합니다. 당신이 시전한 버프만 남은 시간을 정확하게 표시함을 유의하십시오.",
    
    -- FuBar tooltip
    ["Interesting Buffs"] = "관심 버프",
    ["Boring Buffs"] = "유휴 버프",
    ["\n|cffeda55fLeft-Click|r to show the bars."] = "\n|cffeda55f클릭|r시 바를 표시합니다.",
    ["\n|cffeda55fLeft-Click|r to hide the bars."] = "\n|cffeda55f클릭|r시 바를 숨깁니다.",
    ["\n|cffeda55fLeft-Click|r to clear the example bars."] = "\n|cffeda55f클릭|r시 예제 바를 지웁니다.",
    ["\n|cffeda55fRight-Click|r for options."] = "\n|cffeda55f우클릭|r시 설정을 변경할 수 있습니다.",
    ["\n|cffeda55fShift-Click|r to open the configuation GUI."] = "\n|cffeda55fShift-클릭|r시 GUI 설정창을 엽니다.",
    ["\n|cffeda55fShift-Click|r to close the configuation GUI."] = "\n|cffeda55fShift-클릭|r시 GUI 설정창을 닫습니다.",
    ["\n|cffeda55fDrag|r the minimap icon to change its position."] = "\n미니맵 아이콘을 |cffeda55f드래그|r시 아이콘의 위치를 변경합니다.",
    
    -- NBuffBar tooltip
    ["|cffeda55fLeft-Click|r to monitor the next interesting buff.\n|cffeda55fRight-Click|r for options.\n|cffeda55fDrag|r to move all bars."] = "|cffeda55f클릭|r시 다음 관심 버프를 표시합니다.\n|cffeda55f우클릭|r시 설정창을 엽니다.\n|cffeda55f드래그|r시 바를 이동할 수있습니다.",
    ["|cffffffff%s|r not present for |cff00ff00%s|r.\n"] = "|cff00ff00%2$s|r|1이;가; |cffffffff%1$s|r 효과를 얻지 못했습니다.\n",
    ["Unknown time"] = "알수없음",
    ["|cffffffff%s|r remaining for |cffffffff%s|r for |cff00ff00%s|r.\n"] = "|cff00ff00%3$s|r의 |cffffffff%2$s|r 효과가 |cffffffff%1$s|r만큼 남았습니다.\n",
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r.\n|cffeda55fMiddle-Click|r to cast |cffffffff%s|r."] = "|cffeda55f클릭|r시 |cffffffff%s|r|1을;를; 선택합니다.\n|cffeda55f우클릭|r시 |cffffffff%s|r|1을;를; 시전합니다.\n|cffeda55f휠클릭|r시 |cffffffff%s|r|1을;를; 시전합니다.",
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r."] = "|cffeda55f클릭|r시 |cffffffff%s|r|1을;를; 선택합니다.\n|cffeda55f우클릭|r시 |cffffffff%s|r|1을;를; 시전합니다.",
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to use |cffffffff%s|r."] = "|cffeda55f클릭|r시 |cffffffff%s|r|1을;를; 선택합니다.\n|cffeda55f우클릭|r시 |cffffffff%s|r|1을;를; 사용합니다.",
    ["|cffeda55fLeft-Click|r to select |cff00ff00%s|r."] = "|cffeda55f클릭|r시 |cff00ff00%s|r|1을;를; 선택합니다.",
    ["|cff00ff00%s|r out of range."] = "|cff00ff00%s|r|1은;는; 사정거리를 벗어났습니다.",
    
    -- buff types
    ["Stamina"] = "체력",
    ["Wild"] = "야생",
    ["Intellect"] = "지능",
    ["Shadow Protection"] = "암흑 저항",
    ["Spirit"] = "정신",
    ["Might"] = "힘",
    ["Wisdom"] = "지혜",
    ["Kings"] = "왕",
    ["Salvation"] = "구원",
    ["Light"] = "빛",
    ["Sanctuary"] = "성역",
    ["Soulstone"] = "영혼석",
    ["Thorns"] = "가시",
    ["Fear Ward"] = "공포의 수호물",
    ["Amplify Magic"] = "마법 증폭",
    ["Dampen Magic"] = "마법 감쇠",
    
    -- keybindings
    ["Show/Hide bars"] = "바 표시/숨김",
    ["Toggle sorting by raid group/class"] = "공격대 파티/직업별 정렬방식 변경",
    ["Next interesting buff"] = "다음 관심 버프",
    
    -- items
    ["Master Soulstone"] = "일급 영혼석",
} end)
