-- version and date
local revision = tonumber(("$Revision: 63522 $"):match("%d+"))
if not NBB_REVISION or revision > NBB_REVISION then
    NBB_REVISION = revision
    NBB_DATE = ("$Date: 2008-03-04 02:26:20 -0500 (Tue, 04 Mar 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

-- localisation
local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("NBuffBars")

-- create the class
ExampleRaidMember = {}

-- constructor
function ExampleRaidMember:new(appearance, index, buff)
    if nbbDebug_g then ChatFrame1:AddMessage("ExampleRaidMember:new "..tostring(index)) end
    
    -- retrieve the information about this raid member
    local example = NBB_EXAMPLE[index]

    -- construct the parent with player as the unit
    local o = RaidMember:new(appearance, example.name, nil, example.class, example.group, buff)
    
    -- set the remaining times
    local remaining = nil
    for k, v in pairs(example.remaining) do
        remaining = o.remaining_m[k]
        remaining.left = v
        remaining.start = GetTime()
    end
    
    return o
end