-- version and date
local revision = tonumber(("$Revision: 63522 $"):match("%d+"))
if not NBB_REVISION or revision > NBB_REVISION then
    NBB_REVISION = revision
    NBB_DATE = ("$Date: 2008-03-04 02:26:20 -0500 (Tue, 04 Mar 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("NBuffBars")
L:AddTranslations("deDE", function() return {
    -- errors
    ["Warning: could not find oRA2 or CTRA; all raid members must have one of those installed for NBuffBars to function correctly!"] = "Warnung: Konnte oRA2 oder CTRA nicht finden. Alle Raidteilnehmer m\195\188ssen eines der beiden Addons installiert haben, damit NBuffBars korrekt funktioniert!",

    -- options
    ["Move |cffffffff%s|r to the interesting buff list."] = "Setze |cffffffff%s|r auf die interessante Buff-Liste.",
    ["Move |cffffffff%s|r to the boring buff list."] = "Setze |cffffffff%s|r auf die langweilige Buff-Liste.",
    ["Lock Position"] = "Position sperren",
    ["Lock the position of the bars so that they cannot be dragged."] = "Die Position der Leisten sperren damit sie nicht verschoben werden k\195\182nnen.",
    ["Appearance"] = "Aussehen",
    ["Change the appearance of the bars."] = "Das Aussehen der Leisten ver\195\164ndern.",
    ["Texture"] = "Textur",
    ["Set the texture to use for the bars."] = "Die Textur f\195\188r die Leisten festlegen.",
    ["Text Size"] = "Textgr\195\182\195\159e",
    ["Set the size of all text."] = "Die Textgr\195\182\195\159e f\195\188r alle Leisten festlegen.",
    ["Bar Width"] = "Breite",
    ["Set the width of the bars."] = "Die Breite der Leisten festlegen.",
    ["Bar Height"] = "H\195\182he",
    ["Set the height of the bars."] = "Die H\195\182he der Leisten festlegen.",
    ["Colour"] = "Farbe",
    ["Change the colours."] = "Die Farben \195\164ndern.",
    ["Header"] = "Kopfzeile",
    ["Set the colour of the header."] = "Die Farbe f\195\188r die Kopfzeile festlegen.",
    ["Background"] = "Hintergrund",
    ["Set the colour of the background."] = "Die Farbe f\195\188r den Hintergrund festlegen.",
    ["Names By Class"] = "Namen nach Klassen",
    ["Set the colour of the names according to their class."] = "Die Namen entsprechend ihrer Klasse f\195\164rben.",
    ["Show Group"] = "Gruppe anzeigen",
    ["Show the group before the name."] = "Die Gruppe vor dem Namen anzeigen.",
    ["Text"] = "Text",
    ["Set the colour of the text."] = "Die Farbe des Textes festlegen.",
    ["Bar"] = "Leiste",
    ["Set the colour of the bars."] = "Die Farben der Leisten festlegen.",
    ["Bar Background"] = "Leistenhintergrund",
    ["Set the background colour of the bars."] = "Die Hintergrundfarbe der Leisten festlegen.",
    ["Out Of Range Fade"] = "Au\195\159er Reichweite - Ausblendung",
    ["Set the factor by which the bars are faded when they are out of range."] = "Den Faktor festlegen nach welchem die Leisten ausgeblendet werden, wenn nicht in Reichweite.",
    ["Spacing"] = "Abstand",
    ["Change the spacing of the bars."] = "Den Abstand der Leisten \195\164ndern.",
    ["Bar Spacing"] = "Leistenabstand",
    ["Set the spacing between the bars."] = "Den Abstand zwischen den Leisten festlegen.",
    ["Group Spacing"] = "Gruppen-Abstand",
    ["Set the spacing between the bar groups."] = "Den Abstand zwischen den Leistengruppen festlegen.",
    ["Reset Position"] = "Position zur\195\188cksetzen",
    ["Move the bars to the default position."] = "Die Leisten an ihre Ausgangposition zur\195\188cksetzen.",
    ["Show Example"] = "Beispiel zeigen",
    ["Show the example bars."] = "Die Beispiel-Leisten anzeigen.",
    ["Hide Example"] = "Beispiel verstecken",
    ["Hide the example bars."] = "Die Beispiel-Leisten verstecken",
    ["Make"] = "Make",
    ["Configure which buffs are Interesting and Boring."] = "Konfigurieren, welche Buffs interessant und welche langweilig sind.",
    ["Make Interesting"] = "Interessant machen",
    ["Change a Boring buff to Interesting."] = "Einen langweiligen Buff interessant machen.",
    ["Make Boring"] = "Langweilig machen",
    ["Change an Interesting buff to Boring."] = "Einen interessanten Buff langweilig machen.",
    ["FuBar"] = "FuBar",
    ["Configure the FuBar Plugin."] = "Das FuBar-Plugin konfigurieren.",
    ["Config"] = "Konfig",
    ["Open the configuration GUI"] = "Das Konfigurationsmen\195\188 \195\182ffnen.",
    ["Load Preset"] = "Voreinstellung laden",
    ["Load the Buff and Grouping options for a class or for raid leader."] = "Die Buff- und Gruppierungsoptionen f\195\188r eine Klasse oder einen Raidleiter laden.",
    ["Load preset for |cffffffff%s|r."] = "Lade Voreinstellung f\195\188r |cffffffff%s|r.",
    ["Raid Leader"] = "Raidleiter",
    ["Group bars by |cffffffff%s|r.\nMonitor the following buffs: |cffffffff%s|r."] = "Gruppiere Leisten nach |cffffffff%s|r.\n\195\156berwache die folgenden Buffs: |cffffffff%s|r.",
    ["Class"] = "Klasse",
    ["Raid Group"] = "Raidgruppe",
    ["Group By"] = "Gruppiere nach",
    ["Arrange the bars in groups."] = "Die Leisten nach Gruppen anordnen.",
    ["Group By %s"] = "Gruppiere nach %s",
    ["Arrange the bars in groups by |cffffffff%s|r."] = "Die Leisten in Gruppen nach |cffffffff%s|r anordnen.",
    ["Show In Party"] = "In Gruppe anzeigen",
    ["Show the bars when in a party. Note that remaining times will only be accurate for buffs that you cast."] = "Zeigt die Leisten wenn in einer Gruppe. Beachte, da\195\159 die Restzeit auf den Buffs nur korrekt angezeigt wird, wenn du diese selbst gecastet hast.",
    ["Show When Solo"] = "Anzeigen wenn Solo",
    ["Show the bars when soloing. Note that remaining times will only be accurate for buffs that you cast."] = "Zeigt die Leisten wenn du allein unterwegs bist. Beachte da\195\159 die Restzeit auf den Buffs nur korrekt angezeigt wird, wenn du diese selbst gecastet hast.",
   
    -- FuBar tooltip
    ["Interesting Buffs"] = "Interessante Buffs",
    ["Boring Buffs"] = "Langweilige Buffs",
    ["\n|cffeda55fLeft-Click|r to show the bars."] = "\n|cffeda55fLinksklick|r um die Leisten anzuzeigen.",
    ["\n|cffeda55fLeft-Click|r to hide the bars."] = "\n|cffeda55fLinksklick|r um die Leisten zu verstecken.",
    ["\n|cffeda55fLeft-Click|r to clear the example bars."] = "\n|cffeda55fLinksklick|r um die Beispiel-Leisten zu entfernen.",
    ["\n|cffeda55fRight-Click|r for options."] = "\n|cffeda55fRechtsklick|r f\195\188r die Optionen.",
    ["\n|cffeda55fShift-Click|r to open the configuation GUI."] = "\n|cffeda55fSHIFT-Klick|r um das Konfigurationsmen\195\188 zu \195\182ffnen.",
    ["\n|cffeda55fShift-Click|r to close the configuation GUI."] = "\n|cffeda55fSHIFT-Klick|r um das Konfigurationsmen\195\188 zu schliessen.",
    ["\n|cffeda55fDrag|r the minimap icon to change its position."] = "\n|cffeda55fZiehe|r das Minimap-Symbol um dessen Positionierung zu \195\164ndern.",
   
    -- NBuffBar tooltip
    ["|cffeda55fLeft-Click|r to monitor the next interesting buff.\n|cffeda55fRight-Click|r for options.\n|cffeda55fDrag|r to move all bars."] = "|cffeda55fLinksklick|r um den n\195\164chsten interessanten Buff zu \195\188berwachen.\n|cffeda55fRechtsklick|r f\195\188r die Optionen.\n|cffeda55fZiehen|r um alle Leisten zu verschieben.",
    ["|cffeda55fLeft-Click|r to select %s.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r on |cffffffff%s|r.\n|cffeda55fMiddle-Click|r to cast |cffffffff%s|r on |cffffffff%s|r."] = "|cffeda55fLinksklick|r um %s auszuw\195\164hlen.\n|cffeda55fRechtsklick|r um |cffffffff%s|r zu casten auf |cffffffff%s|r.\n|cffeda55fMittel-Klick|r um |cffffffff%s|r zu casten auf |cffffffff%s|r.",
    ["|cffeda55fLeft-Click|r to select %s.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r on |cffffffff%s|r."] = "|cffeda55fLinksklick|r um %s auszuw\195\164hlen.\n|cffeda55fRechtsklick|r um |cffffffff%s|r zu casten auf |cffffffff%s|r.",
    ["|cffeda55fLeft-Click|r to select %s.\n|cffeda55fRight-Click|r to use |cffffffff%s|r on |cffffffff%s|r."] = "|cffeda55fLinksklick|r um %s auszuw\195\164hlen.\n|cffeda55fRechtsklick|r um |cffffffff%s|r zu verwenden auf |cffffffff%s|r.",
    ["|cffeda55fLeft-Click|r to select %s."] = "|cffeda55fLinksklick|r um %s auszuw\195\164hlen.",
    ["|cffffffff%s|r out of range."] = "|cffffffff%s|r au\195\159er Reichweite.",
   
    -- buff types
    ["Stamina"] = "Ausdauer",
    ["Wild"] = "Wildnis",
    ["Intellect"] = "Intelligenz",
    ["Shadow Protection"] = "Schattenschutz",
    ["Spirit"] = "Wille",
    ["Might"] = "Macht",
    ["Wisdom"] = "Weisheit",
    ["Kings"] = "K\195\182nige",
    ["Salvation"] = "Rettung",
    ["Light"] = "Licht",
    ["Sanctuary"] = "Refugium",
    ["Soulstone"] = "Seelenstein",
    ["Thorns"] = "Dornen",
    ["Fear Ward"] = "Furchtzauberschutz",
    ["Amplify Magic"] = "Magie verst\195\164rken",
    ["Dampen Magic"] = "Magie d\195\164mpfen",
   
    -- keybindings
    ["Show/Hide bars"] = "Leisten anzeigen/verstecken",
    ["Toggle sorting by raid group/class"] = "Sortierung nach Raidgruppe/Klasse umschalten",
    ["Next interesting buff"] = "N\195\164chster interessanter Buff",
   
    -- items
    ["Master Soulstone"] = "Meisterlicher Seelenstein",
} end)